[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# IsFontNameDefault

Indicates whether the specified font name contains 'default'.

## Declaration

Source position: lclproc.pas line 249

`function IsFontNameDefault(`
`const AName: string`
`):Boolean;`

## Arguments

`AName` |  | Font name examined in the routine.

## Function result

True when AName contains 'default'.